Source: debian-br-cdd
Section: gnome
Priority: optional
Maintainer: Debian-BR-CDD Team <debian-br-cdd@listas.cipsga.org.br>
Uploaders: Otavio Salvador <otavio@debian.org>
Build-Depends-Indep: debhelper (>= 4.0.0)
Standards-Version: 3.6.1

Package: debian-br-cdd-tasksel
Architecture: all
Depends: tasksel (>= 2.07)
Description: Debian-BR-CDD Tasksel tasks
 This package provides Debian-BR-CDD tasks for tasksel.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: debian-br-cdd-base-files
Architecture: all
Pre-Depends: base-files
Description: Debian-BR-CDD Base files
 This package provides the Debian-BR-CDD base files.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: debian-br-cdd-base-config
Architecture: all
Depends: base-config (>= 2.17)
Description: Debian-BR-CDD base-config files
 This package provides the Debian-BR-CDD base-config files.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: debian-br-cdd-settings-docs
Architecture: all
Description: Debian-BR-CDD configuration for documentation packages
 This package provides facilitates the reading of documentation
 aimed at Debian-BR-CDD users by placing desktop shortcuts on
 the user's desktop  (GNOME only for now).
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org

Package: gnome-settings-debian-br-cdd
Architecture: all
Depends: gnome-theme-debian-br-cdd (>= 0.2)
Description: Debian-BR-CDD GNOME Settings
 This package was build to Debian-BR-CDD project to change the default
 settings used in GNOME.
 .
 More information about this project can be found in
 http://debian-br-cdd.alioth.debian.org
